Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 69114 - cluadmin doesn't check netgroups
cluadmin doesn't check netgroups
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: clumanager (Show other bugs)
2.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 18:14 EDT by Lon Hohberger
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 18:15:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:226 normal SHIPPED_LIVE Fixes for clumanager addressing starvation and service hangs 2002-10-08 00:00:00 EDT

  None (edit)
Description Lon Hohberger 2002-07-17 18:14:33 EDT
Description of Problem:
cluadmin doesn't call getnetgrent() or innetgr() to check the existence of
netgroups when adding clients to NFS exports in services.

Version-Release number of selected component (if applicable):
CVS/Development

How Reproducible:
Always

Steps to Reproduce:
Add a netgroup export to an NFS service.

Actual Results:
Groups not checked, "@bogusmonkeygroup" works regardless of its existence.

Expected Results:
Groups should be checked.

Additional Information:
Comment 1 Lon Hohberger 2002-07-18 17:05:03 EDT
Fix in pool.

Note You need to log in before you can comment on or make changes to this bug.